body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
/*	background:url(../../img/otpusk/f4.gif) #FAFFE1 repeat-x;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
img { border:0px;
}
.dnone {
display:none;
}
.twoColFixRtHdr #container { 
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #1648AB;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 3px solid #1648AB;
	text-align: left; /* this overrides the text-align: center on the body element. */
	left: 50%;
	margin-left: -500px;
	position: absolute;
	overflow:hidden;
	top:0;
} 
#run{
width:100%;
height:1500px;
background:url(/banners/t22012.gif) top center no-repeat;
position:absolute;
top:0;
left:0;
float:left;
z-index:-10;
} 
#run1{
width:50%;
height:1500px;
top:0;
left:0;
float:left;
z-index:-9;
} 
#run2{
width:50%;
height:1500px;
top:0;
left:0;
float:left;
z-index:-8;
} 
.twoColFixRtHdr #header { 
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixRtHdr #zag h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #006F37;
	text-indent: 10pt;
	text-transform: none;
	font-weight:normal;
	padding: 0;
	margin: 0;
}
.twoColFixRtHdr #sidebar1 {
	background:#FCFCFC;
	height:100%;
	float: right; padding-bottom:32000px; margin-bottom:-32000px; /* since this element is floated, a width must be given */
	width: 327px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
 /* the background color will be displayed for the length of the content in the column, but no further */
}
.twoColFixRtHdr #barright {
	background:#FCFCFC;
	height:100%;
	margin-left:3px;	
	float: left; padding-bottom:32000px; margin-bottom:-32000px; /* since this element is floated, a width must be given */
	width: 310px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
 /* the background color will be displayed for the length of the content in the column, but no further */
}
.twoColFixRtHdr #barleft {
	background:#FCFCFC;
	height:100%;
	float: left; padding-bottom:32000px; margin-bottom:-32000px; /* since this element is floated, a width must be given */
	width: 170px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
 /* the background color will be displayed for the length of the content in the column, but no further */
}
.twoColFixRtHdr #mainContent {
	background:#FCFCFC;
	width:670px;
	float:right; padding-bottom:32000px; margin-bottom:-32000px;
	margin-right:3px;
	 /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
} 
.twoColFixRtHdr #mainContentn {
	background:#FCFCFC;
	width:514px;
	float:left; padding-bottom:32000px; margin-bottom:-32000px;
	margin-left:3px;
	 /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
} 
.twoColFixRtHdr #footer { 
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.logoimg {
text-align:left;
position:relative;
float:left;
}
.topright{
width:744px;
height:86px;
overflow:hidden;
background:url(../../img/logo3zalivka.gif) repeat-x;
}
.mainnewsam {
background-color:#B10000;
background-image:url(../../img/mainnewsm.gif);
text-align: center;
}
.mainnewsam a {
	color:#FFFFFF;
	text-decoration:none;
}
.mainnewsam a:hover {
	color:#FFFF00;
}
.mainnewsm a {
	color:#FFFFFF;
	text-decoration:none;
}
.mainnewsm a:hover {
	color:#FFFF00;
	text-decoration:none;
}
.mainnewsacm {
background-color:#BF0000;
background-image:url(../../img/mainnewsm.gif);
text-align: center;
}
.mainnewsacm a {
	color:#FFFFFF;
	text-decoration:none;
}
.mainnewsacm a:hover {
	color:#FFFF00;
}
.mainnewsm {
background-color:#003399;
background-image:url(../../img/centernewsm.gif);
text-align: center;
}
.mainnewsm1 {
background-color:#FFFFFF;
text-align: center;
}
.menutopm a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 0pt;
	text-decoration: none;
}

.menutop {
	text-align:center;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
	text-indent: 0pt;
}
.menutop a {
	font-size: 12px;
	color: #000066;
	font-weight: bold;
	text-indent: 0pt;
	text-decoration: none;
}
.menutop a:hover {
	text-decoration: underline;
	color: #000066;

}
.topmenu {
	text-align:left;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-indent: 0pt;
}
.topmenu a {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.topmenu a:hover {
	text-decoration: underline;
	color: #000066;

}
.mainnewsa {
background-color:#F5F5F5;
background-image:url(../../img/mainnews.gif);
border-top:1px solid #9C9C9C;
border-right:1px solid #9C9C9C;
}
.mainnewsac {
background-color:#F5F5F5;
background-image:url(../../img/mainnews.gif);
border-top:1px solid #9C9C9C;
border-right:1px solid #9C9C9C;
border-left:1px solid #9C9C9C;
}
.mainnews {
background-color:#BFDFFF;
background-image:url(../../img/centernews.gif);
border-bottom:1px solid #9C9C9C;
}
.mainnews1 {
background-color:#FFFFFF;
border-bottom:1px solid #9C9C9C;
}
.dopmenu {
	background:url(../../img/dopmenu.gif) repeat-x top left;
}
.bottpolosab {
	background-image: url(../../img/bg_menub.gif);
	background-color: #000066;
	background-repeat: repeat-x;
	background-position: center;
}
.bottb {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF00;
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	vertical-align:middle;
}
.bottb a {
	text-decoration: none;
	color: #FFFFFF;
}
.bottb a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.maincenter {
}
.mainright {
width:50%;
/*border-left:1px #CCCCCC solid;*/
padding:5px;
}
.mainleft {
width:50%;
padding:5px 5px 5px 0 ;
}
.blnews {
margin:5px 0 5px 0;
}
.menuname {
	margin:5px 0 0 0;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:left;
}
.dattxt1 {
font-size: 10px;
color: #999999;
font-weight:normal;
text-align: left;
}
.glnewsimg {
/*border:1px #8CC6FF solid;*/
border:#CCCCCC solid 1px;
padding:2px;
margin:0 5px 5px 0;
background:#F2F9FF;
}
.secondmenu {
font-size: 11px;
color:#000000;
margin:3px 5px 0 5px;
font-weight:bold;
}
.secondmenu a {
font-size: 11px;
color:#004A95;
text-decoration:none;
}
.secondmenu a:hover {
text-decoration:underline;
}
.newslink {
font-size: 11px;
color:#004A95;
margin:0 0 3px 0;
}
.newslink a {
font-size: 11px;
color:#000000;
text-decoration:none;
}
.newslink a:hover {
text-decoration:underline;
}
.glnews{
margin:0 0 3px 0;
}
.glnews a {
font-size: 12px;
color:#004A95;
text-decoration:none;
font-weight:bold;
}
.imgnews{
float:left;
margin:0 5px 5px 0;
border:#CCCCCC solid 1px;
padding:2px;
}
.imgnewsg{
float:left;
margin:0 5px 3px 0;
border:#CCCCCC solid 1px;
}
.glnews a:hover {
text-decoration:underline;
}
.nextnews{
margin:0 0 3px 0;
}
.nextnews a {
	font-size: 12px;
	color:#004A95;
	text-decoration:none;
	font-weight:bold;
}
.nextnews a:hover {
text-decoration:underline;
}
.knm{
margin-top:3px;
background:url(../../img/otpusk/servis_kngl.gif) no-repeat #ffffff right;
}
.knmn{
margin-top:3px;
background:url(../../img/otpusk/servis_knn.gif) no-repeat #ffffff right;
}
.linkmenu a {
text-align:left;
font-size:11px;
color:#003399;
text-decoration:none;
}
.linkmenu a:hover {
color:#CC0000;
text-decoration:none;
}
.otstupm {
padding:10px 0 0 45px;
text-align:left;
}
.otstupmn {
padding:10px 0 0 40px;
text-align:left;
}
.lasttop {
	font-size: 12px;
	font-weight: bold;
	color:#007D3F;
	text-align:center;
}
.topikr{
	font-size: 11px;
	color:#0066CC;
	text-decoration: none;
	text-align: left;
	margin:0;
	padding:0 0 5px 5px;
}
.topikr a{
	font-size: 11px;
	color:#0066CC;
	text-decoration: none;
	text-align: left;
}
.topikr a:hover {
	text-decoration: underline;
	color:#0066CC;
}
.topik{
	font-size: 11px;
	color:#0066CC;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	margin:0;
	padding:0 0 5px 5px;
}
.topik a{
	font-size: 11px;
	color:#0066CC;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}
.topik a:hover {
	text-decoration: underline;
	color:#0066CC;
}
.copyr {
	font-size: 11px;
	color: #FFFF00;
	font-weight: bold;
	padding-left: 5px;
}
.copyr a {
	font-size: 11px;
	color: #FFFF00;
	font-weight: bold;
	padding-left: 5px;
	text-decoration: underline;
}
.copyr a:hover {
	text-decoration: underline;
	color: #FFFF99;

}
.copy {
	
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.email {
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 10px;
}
.email a {
	text-decoration: none;
	color: #FFFF33;
}
.email a:hover {
	text-decoration: underline;
	color: #FFFF33;
}
.razvtitle {
	font-size: 12px;
	color: #004A95;
	font-weight: bold;
	text-align:center;
}
.gormenu {
	font-size: 10px;
	color: #000066;
	font-weight: bold;
	text-decoration: none;
}
.gormenu a {
	font-size: 10px;
	color: #000066;
	font-weight: bold;
	text-decoration: none;
}
.gormenu a:hover {
	text-decoration: underline;
	color: #000066;
}
.clear {
    clear:both;
    font-size:1px;
    height:1px;
    overflow:hidden;
}
.box {
    margin:0px 2px;
    overflow: hidden; 
    font-size:1px;
    height:1px;
}
.box2 {
    margin:0px 1px;
    overflow: hidden; 
    font-size:1px;
    height:1px;
}
.box3 {
    margin:0px auto;
    overflow: hidden; 
    font-size:1px;
    height:1px;
}
.box_info{
	background: url(../../img/plblock.gif) repeat-x top left;
}
.box_color_gray_st {
    background-color: #B3D9FF;
}
.box_color_grayt {
    border-left:1px solid #B3D9FF;
    border-right:1px solid #B3D9FF;
}
.box_color_gray_s {
    background-color: #B3D9FF;
}
.box_color_gray {
    border-left:1px solid #B3D9FF;
    border-right:1px solid #B3D9FF;
}
.box_color_gray3_s {
    border-left: 1px solid #B3D9FF;
    border-right: 1px solid #B3D9FF;
}
.bginf2
{
background-color:  #D7EBFF;
}
.bginf3g
{
background-color:#E8E8E8;
}
.bginf3w
{
background-color:#FFFFFF;
}
.bginf3
{
background-color:  #FCFCFC;
}
.bginf1
{
background-color:  #FCFCFC;
}

.box_b2{
    margin:0px 2px;
    overflow: hidden; 
    font-size:1px;
    height:1px;
}
.box2_b2{
    margin:0px 1px;
    overflow: hidden; 
    font-size:1px;
    height:1px;
}
.box3_b2{
    margin:0px auto;
    overflow: hidden; 
    font-size:1px;
    height:1px;
}
.box_color_gray_st_b2{
    background-color: #d3eefa;
}
.box_color_grayt_b2{
    border-left:1px solid #B3D9FF;
    border-right:1px solid #B3D9FF;
}
.box_color_gray_s_b2{
    background-color: #d3eefa;
}
.box_color_gray_b2{
    border-left:1px solid #B3D9FF;
    border-right:1px solid #B3D9FF;
}
.box_color_gray3_s_b2{
    border-left: 1px solid #B3D9FF;
    border-right: 1px solid #B3D9FF;
}
.bginf2_b2
{
background-color:  #d3eefa;
}
.bginf3_b2
{
background-color:  #d3eefa;
}
.bginf1_b2
{
background-color:  #d3eefa;
}

.box_bn{
    margin:0px 2px;
    overflow: hidden; 
    font-size:1px;
    height:1px;
}
.box2_bn{
    margin:0px 1px;
    overflow: hidden; 
    font-size:1px;
    height:1px;
}
.box3_bn{
    margin:0px auto;
    overflow: hidden; 
    font-size:1px;
    height:1px;
}
.box6_bn {
padding:3px 7px 3px 7px;
}
.box_color_gray_bn{
    border-left:1px solid #E4EB98;
    border-right:1px solid #E4EB98;
}
.box_color_gray_s_bn{
    background-color: #E4EB98;
}
.bginf2_bn
{
background-color:  #f8fae5;
}
.bginf3_bn
{
background-color:  #f8fae5;
}
.bginf1_bn
{
background-color:  #f8fae5;
}

.kn_fonl {
height:51px;
width:146px;
background:url(../../tmpl/img/knbok.gif) no-repeat center;
margin:5px 5px 5px 6px;
float:right;
}
.kn_fonr {
height:51px;
width:146px;
background:url(../../tmpl/img/knbok.gif) no-repeat center;
margin:5px 6px 5px 5px;
float:right;
}
.kn_link {
padding-top:8px;
padding-left:5px;
text-align:left;
}
.imgkn {
margin:3px;
border:none;
}
.listtur {
margin-left:5px;
padding-top:10px;
font-size:11px;
color:#0066FF;
text-align:left;
float:left;
}
.listtur a{
text-decoration: none;
color:#0066FF;
}
.listtur a:hover{
text-decoration: none;
color:#009966;
}
.listturl {
margin-left:30px;
padding-top:10px;
font-size:11px;
color:#0066FF;
text-align:left;
float:left;
}
.listturl a{
text-decoration: none;
color:#0066FF;
}
.listturl a:hover{
text-decoration: none;
color:#009966;
}
.kn_link a{
	font-size:12px;
	text-decoration: none;
	color:#006633;
}
.kn_link a:hover{
	color:#009966;
}
ul {
	margin: 0px;
	padding:0px 0px 0px 10px;
	list-style-type: disc;
}
li {
	margin-left: 5px;
}
.rtazvl  {
	font-size: 11px;
	font-weight: normal;
	color: #000099;
	padding-left: 10px;
}
.rtazvl a {
	font-weight: normal;
	color: #000099;
	padding-left: 0px;
	text-decoration: none;
}
.rtazvl a:hover {
	text-decoration: underline;
	color: #000099;
}
.rtaz {
	font-size: 11px;
	font-weight: normal;
	color: #000099;
}
.rtaz a {
	color: #000099;
	text-decoration: none;
}
.rtaz a:hover {
	text-decoration: underline;
	color: #000099;
}
.rtazr {
	font-size: 11px;
	font-weight: normal;
	color: #039;
}
.rtazr a {
	font-size: 12px;
	color: #900;
	text-decoration: underline;
}
.rtazr a:hover {
	color: #f00;
}
.rtazrb  {
	margin:5px 0;
}
.rtazrb a {
	font-size: 12px;
	color: #EB6710;
	text-decoration: none;
}
.rtazrb a:hover {
	color: #EB6710;
	text-decoration: underline;
}
.datmenu {
	font-size: 10px;
	color:#999999;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-indent: 0pt;
	color: #0069D2;
	padding-left: 12px;
	margin-bottom: 5px;
	font-weight: bold;
}
h2
{
	
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
.allnews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	text-indent: 10pt;
}
.allnewse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	text-indent: 10pt;
	margin-bottom:5px;
}
.allnewse a{
color:#006633;
}
.allnews a{
	text-decoration: none;
	color: #0000CC;
}
.allnews a:hover {
	text-decoration: underline;
	color: #006633;
}
.metanews a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	text-decoration: none;
	color: #0000CC;
}
.metanews a:hover {
	text-decoration: underline;
	color: #006633;
}
p {
	margin: 0px;
	padding: 0px;
}
.txt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.txt1 :link {
	text-decoration: none;
	color: #000000;
}
.txt1 :visited {
	text-decoration: none;
	color: #000000;
}
.txt1 :hover {
	text-decoration: underline;
	color: #000000;
}
.dattxt {
	font-size: 10px;
	color: #555555;
	text-align: left;
	padding-left: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.istoch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	vertical-align: top;
	padding-left: 12px;
}
.istochn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3333CC;
	vertical-align: top;
}
.istochn a {
	text-decoration: none;
	color: #3333CC;
}
.istochn a:hover {
	text-decoration: underline;
	color: #3333CC;
}
.rtazvlu  {
	font-size: 10px;
	font-weight: normal;
	color:#515151;
	padding:5px;
}
.rtazvlu a {
	font-size: 10px;
	font-weight: normal;
	color:#515151;
	text-decoration: underline;
}
.rtazvlu a:hover {
	text-decoration: underline;
	color:#999999;
}
.polosa {
	background: url(../../img/plblock.gif) repeat-x;
}
.txtmain
{
	font-size: 11px;
	color: #004F4F;
	text-align: justify;
	padding: 5px;
}
.txtmain a:link {
	text-decoration: none;
	color: #004F4F;
}
.txtmain a:hover {
	text-decoration: underline;
	color: #004F4F;

}
.news {
	font-size: 11px;
	color: #006600;
	font-weight: bold;
	list-style-type: disc;
}
.news a {
	text-decoration: none;
	color: #006600;
}
.news a:hover {
	text-decoration: underline;
	color: #660000;
}
.txtlink {
	font-size: 12px;
	color: #000099;
	text-indent: 0pt;
}
.txtlink a {
	text-decoration: none;
	color: #000099;
}
.txtlink a:hover {
	text-decoration: underline;
	color: #000099;

}
.txt {
	font-size: 12px;
	color: #000000;
	text-align: justify;
	text-indent: 0pt;
	padding-left: 7px;
}
.txt a {
	text-decoration: none;
	color: #000000;
}
.txt a:hover {
	text-decoration: underline;
	color: #000000;
}
.zagtxt {
	font-size: 12px;
	color: #000066;
	padding-left: 12px;
	font-weight: bold;
}
.zagtxt a {
	color: #000066;
	text-decoration: none;
}
.zagtxt a:hover {
	text-decoration: underline;
	color: #000066;

}
.anpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006600;
}
.anpage a {
	text-decoration: none;
	color: #006600;
}
.anpage a:hover {
	text-decoration: none;
	color: #660000;
}
.newsgdiv {
	background-color: #F7F5FA;
	background: url(../../img/poloska2.gif) repeat-x;
}
.tag {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-indent:10px;}
.tag a {
	text-decoration: none;
	color: #000099;
}
.tag a:hover {
	text-decoration: underline;
	color: #000099;
}
.tags1 {
	font-size: 10px;
	font-weight: normal;
	color: #000099;
}
.tags1 a {
	text-decoration: none;
	color: #000099;
}
.tags1 a:hover {
	text-decoration: underline;
	color: #000099;
}
.tags2 {
	font-size: 14px;
	font-weight: normal;
	color: #000099;
}
.tags2 a {
	text-decoration: none;
	color: #000099;
}
.tags2 a:hover {
	text-decoration: underline;
	color: #000099;
}
.tags3 {
	font-size: 16px;
	font-weight: normal;
	color: #000099;
}
.tags3 a {
	text-decoration: none;
	color: #000099;
}
.tags3 a:hover {
	text-decoration: underline;
	color: #000099;
}
#sl .lists {
display: list-item;
color:#0033CC;
font-size:11px;
margin-bottom:5px;
margin-left:10px;
}
#sl .lists a{
color:#0033CC;
font-size:11px;
}
#sl .lists a:hover{
color:#2B95FF;
}
#sl ul {
	margin: 0px;
	padding:0px 0px 0px 10px;
	list-style:disc;
}
#sl ul a:hover{
color:#2B95FF;
}
.textsp {
color:#000000;
font-size:11px;
margin:5px;
text-align: justify;
}
.newspic {
text-indent: -3pt;
margin:5px 0 10px 0;
text-align:center;
}
.tehnotxt {
	font-size:11px;
	color:#909090;
	font-weight:bold;
}
.tehnolist {
	font-size:11px;
	color:#069;
	font-weight:bold;
}
.tehnolist a {
	text-decoration:none;
	color:#069;
}
.tehnolist a:hover {
	color:#096;
}
.tehnor {
	font-size:17px;
	color:#C30;
}